.wrapper {
  max-width:1600px;
  width:inherit !important;
}



/* -------------------------------------------------------------------------
 MEDIA QUERIES
 ------------------------------------------------------------------------- */

/* Kann maximal 1600px darstellen. */
@media only screen and (max-width : 1600px) {


}

/* Kann maximal 1500px darstellen. */
@media only screen and (max-width : 1600px) {


}

/* Kann maximal 1400px darstellen. */
@media only screen and (max-width : 1600px) {


}

/* Kann maximal 1260px darstellen. */
@media only screen and (max-width : 1260px) {

}


/* Kann maximal 1200px darstellen. */
@media only screen and (max-width : 1200px) {


#festivalinfo .datum { font-size:5rem;  }
#festivalinfo .ort { font-size:3rem;  }
#festivalinfo .slogan { font-size:2.4rem; padding-top:2%; text-align: left; }

.pageteaser_box { font-size:2.6rem;}

.festivalplan { aspect-ratio: 1 / 0.7; }

}



/* Kann maximal 1024px darstellen. */
@media only screen and (max-width : 1024px) {

body { font-size:20px; line-height:160%; }
h1 { font-size:3rem; padding-bottom:4%; }

#main .wrapper { padding: 10% 3%; }

.pageteaser_box { padding:10%; font-size:2.2rem;}

.festivalgelaende_box1 { aspect-ratio: 1 / 0.5; }
.festivalgelaende_box2 { aspect-ratio: 1 / 0.5; }

#news .socials_header { font-size:4rem; }

.buehnenprogramm .buehnen-list .buehnenheader { width:100%; font-size:2.5rem; }
.buehnenprogramm .buehnen-list .buehnenheader.mainstage { order:1; }
.buehnenprogramm .buehnen-list .buehnen-container { width:100%; }
.buehnenprogramm .buehnen-list .buehnentag.freitag { order:2 }
.buehnenprogramm .buehnen-list .buehnen-container.mainstage.freitag { order:3; }
.buehnenprogramm .buehnen-list .buehnentag.samstag { order:4 }
.buehnenprogramm .buehnen-list .buehnen-container.mainstage.samstag { order:5; }
.buehnenprogramm .buehnen-list .buehnentag.sonntag { order:6 }
.buehnenprogramm .buehnen-list .buehnen-container.mainstage.sonntag { order:7; }

.buehnenprogramm .buehnen-list .sponsor-container.sponsor-1 { order:8; width:100%; }

.buehnenprogramm .buehnen-list .buehnenheader.trailerstage { order:9; margin-top:70px; }
.buehnenprogramm .buehnen-list .buehnentag.mobile.freitag { order:10; display:block; }
.buehnenprogramm .buehnen-list .buehnen-container.trailerstage.freitag { order:11; }
.buehnenprogramm .buehnen-list .buehnentag.mobile.samstag { order:12; display:block; }
.buehnenprogramm .buehnen-list .buehnen-container.trailerstage.samstag { order:13; }
.buehnenprogramm .buehnen-list .buehnentag.mobile.sonntag { order:14; display:block; }
.buehnenprogramm .buehnen-list .buehnen-container.trailerstage.sonntag { order:15; }

.buehnenprogramm .buehnen-list .sponsor-container.sponsor-2 { order:16; width:100%; }

.buehnenprogramm .buehnen-list .buehnen-container-biergarten { order:17; }

} 


/* Kann maximal 880px darstellen. */
@media only screen and (max-width : 880px) {

.bandteaser .size_3 { font-size:3.4rem; }
.bandteaser .size_2 { font-size:2.5rem; }
.bandteaser .size_1 { font-size:1.6rem; }

.pageteaser_box { width:50%; font-size:3rem; }
.pageteaser_programmuebersicht { width:100%; }

#footer .wrapper { justify-content:space-between; }
.footerlogo { display:none; }
.copyright { width:auto; }


}

/* Kann maximal 800px darstellen. */
@media only screen and (max-width : 800px) {

  #header #logo { height:80%; }

  #header #logoSparkasse { left:inherit; right: 5%; }

}

/* Kann maximal 768px darstellen. */
@media only screen and (max-width : 768px) {

.headercontent .wrapper { padding: 3% 5%; }
#main .wrapper { padding: 15% 5%; }
#festivalinfo .wrapper { padding: 5% 5% 8em; }
#bandteaser .wrapper { padding: 8% 5% 20%;}
#news .wrapper { padding:8% 5%; }
#sponsoren .wrapper { padding:8% 5%; }
#footer .wrapper { padding:10% 5%; }

#bandslider .wrapper { padding: 1em 0 4em; }

#festivalinfo::before { bottom: -2em; }
#festivalinfo .datum { font-size:4rem;  }
#festivalinfo .slogan { font-size:1.8rem; padding-top:4%; }

.bandteaser .size_3 { font-size:3.2rem; line-height: 110%; }
.bandteaser .size_2 { font-size:2.3rem; line-height: 120%; }
.bandteaser .size_1 { font-size:1.4rem; line-height: 130%; }

.pageteaser_programmuebersicht { font-size:2.0rem; }

#sponsoren::before { bottom:-3%; }
#sponsoren::after { top:-5%; }

.buehnenprogramm .buehnen-list .buehneninfo .bandheader { font-size:1.6rem;  }

.bands .bands-single .bands-flex { display:block; }
.bands .bands-single .bands-flex .flex_8 { width:100%; }
.bands .bands-single .bands-flex .flex_4 { width:100%; padding-left:0; }
.bands .button_back { margin-top:50px; }


}


/* Kann maximal 768px darstellen und Querformat. */
@media only screen and (max-width : 768px) and (orientation: landscape) {
}

/* Kann maximal 630px darstellen. */
@media only screen and (max-width : 600px) {

  .footernav ul { display: block; }
  .footernav ul li { margin-left:0; text-align: center; }
  
  #news .socials_header { font-size:3rem; }

}

/* Kann maximal 568px darstellen. */
@media only screen and (max-width : 568px) {

.ce-gallery,
.ce-column { width:100%; float:none !important; margin-left:0 !important; }
.ce-column figure { display: block; }
.ce-column figure img { width: 100%; }
h1 { font-size:2.5rem; padding-bottom:4%; }

#header #logo { height: 60%; bottom:7%; }

#header #logoSparkasse { bottom: 7%; min-width:120px; }

#festivalinfo .datum { font-size:3.5rem;  }
#festivalinfo .ort { font-size:2.2rem;  }
#festivalinfo .slogan { font-size:1.6rem; padding-top:6%; }

.bandteaser .size_3 { font-size:2.2rem; }
.bandteaser .size_2 { font-size:1.5rem; }
.bandteaser .size_1 { font-size:1.0rem; }

.bandslider_header {  padding:8% 5% 4%; font-size:2.2rem; top:-40px; }
.bandslider .bandslider-item .bandslider-title { bottom:6%; font-size:1.8rem; }

.pageteaser_box { font-size:2.6rem; }
.pageteaser_programmuebersicht { font-size:2.3rem; padding:8% 5%; }

.festivalgelaende_box1 { aspect-ratio: 1 / 1; }
.festivalgelaende_box2 { aspect-ratio: 1 / 1; }

.festivalplan_header { padding:10% 3% 2%; font-size:1.8rem; width: 70%; }
.festivalinfos { font-size:1.8rem; }
.festivalplan { aspect-ratio: 1 / 1; }
.festivalplan::before { width: 50%; }

#footer .wrapper { -webkit-flex-direction:column; flex-direction:column; }
.copyright { text-align: center; }
.footernav { text-align: center; }

.bands .bands-single .bands-info span { display:block; }
.bands .bands-single .bands-info span.band-hide { display:none; }

}



  
  
/* Kann maximal 500px darstellen. */
@media only screen and (max-width : 500px) {

#festivalinfo .slogan { font-size:1rem; padding-top:6%; }
.festivalplan_header { font-size:1.6rem; }
.festivalinfos { font-size:1.6rem; }

.pageteaser_box { font-size:1.8rem; }
.pageteaser_programmuebersicht { font-size:1.6rem; }


}


/* Kann maximal 400px darstellen. */
@media only screen and (max-width : 400px) {

}

/* Kann maximal 375px darstellen. */
@media only screen and (max-width : 375px) {

}